
.container-reach{
    width: 100%;
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
   
}

.row-reach{
      width: 100%;
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
    
}

.column-reach{
      width: 100%;
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.timeline{
    position: relative;
    max-width: 50%;
    margin: 100px auto;
}
.container {
    padding: 10px 50px;
    position: relative;   
    width: 99%;     
    animation: setbox 1s linear forwards;  
    opacity: 0;
   
}
@keyframes setbox{
    0%{
        opacity: 1;
        transform: translateY(-30px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

.container:nth-child(1){
    animation-delay: 1s;
}
.container:nth-child(2){
    animation-delay: 2s;
}
.container:nth-child(3){
    animation-delay: 3s;
}
.container:nth-child(4){
    animation-delay: 4s;
}
.container:nth-child(5){
    animation-delay: 5s;
}
.container:nth-child(6){
    animation-delay: 6s;
}
.text-box{
    padding: 20px 30px;
    background: #007CAE;
    position: relative;
    border-radius: 6px;
    font-size: 15px;    
}

.left-container{
    left: -50%;
  
}
.right-container{
 left: 50%;
 margin: 0 0 0 5px;

}
.left-container img{
    position: absolute;
    width: 80px;
    border-radius: 50%;
    right: -40px!important;
    top: 22px;
    z-index: 10;
    background-color: #007CAE;
    padding: 5px;
}
.right-container img{
    left: -30px!important;
    position: absolute;
    width: 80px;
    border-radius: 50%;
    right: -40px!important;
    top: 32px;
    z-index: 10;
    background-color: #007CAE;
    padding: 5px;
    margin: 0 0px 0 -10px;
    
    
}


.timeline::after{
    content: '';
    position: absolute;
    width: 6px;
    height: 100%;
    background: #007CAE;
    top: 0;
    left: 50%;
    margin-left: -3px!important;
    z-index: -1;
    animation: moveline 6s linear forwards;
   
}

@keyframes moveline {
    0%{
        height: 0;
    }
    100%{
        height: 100%;
    }
}
.text-box h2{
    font-weight: 600;
    color: #ffffff;
}
.text-box small{
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 800;
    font-size: 1.6rem;
    color: #ffffff;
}
.text-box p{
    font-size: 1.5rem;
    color: #ffffff;
    margin: -10px 0 0 0;
}


.left-container-arrow{
  height: 0; 
  width: 0; 
  position: absolute;
  top: 28px;
  z-index: 1;
 border-top: 15px solid transparent;
 border-bottom: 15px solid transparent;
 border-left: 15px solid #007CAE;
 right: -15px;
}
.right-container-arrow{
    height: 0; 
    width: 0; 
    position: absolute;
    top: 28px;
    z-index: 1;
   border-top: 15px solid transparent;
   border-bottom: 15px solid transparent;
   border-right: 15px solid #007CAE;
   left: -14px;
}








/*  @media screen and (max-width: 1200px) {  */





@media screen and (max-width: 600px) {
    
   .container-reach{
    width: 100%;
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
   
}

.row-reach{
      width: 100%;
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
    
}

.column-reach{
      width: 100%;
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
} 
    
    
    
    
.timeline{
    position: relative;
    max-width: 80%;
    right: -10%;
    margin: 100px auto;
    
}

.timeline::after{
    content: '';
    position: absolute;
    width: 6px;
    height: 100%;
    background: #007CAE;
    top: 0;
    left: -15%;
    margin-left: -3px!important;
    z-index: -1;
    animation: moveline 6s linear forwards;
   
}


    .container{
        width: 100%;
        padding-left: 8px;
        padding-right: 5px;
        margin: 0 0 20px 0;
        padding: 0;
    }
    .text-box{
        font-size: 13px;
    }
    .text-box small{
        margin-bottom: 10px;
    }
    .right-container{
        left: 0;
    }
     .left-container{
        left: 0;
    }
    
    .left-container img {
        left: -25%;
    }
    .right-container img {
        left: -23%!important;
    }
    
    .left-container-arrow, .right-container-arrow{
        border-right: 15px solid #007CAE;
        border-left: 0;
        left: -15px;
    }
    
}

@media screen and (max-width: 360px) {
    
.container-reach{
    width: 100%;
}

.row-reach{
      width: 100%;
      margin: -100px 0px 0 0px;
}

.column-reach{
      width: 100%;
       margin: -25px -50px 0 0px;
}

  .right-container{
        left: 0;
         width: 100%;
        margin: 0 -50px 20px 10px;
        padding: 0 -50px 0 0;
    }
    
  .left-container{
        left: 0;
        width: 100%;
        margin: 0 -80px 20px 10px;
        padding: 0 -150px 0 0;
    }  
     
    
 .left-container img {
        width: 50px;
        left: -28%;
    }
    .right-container img {
         width: 50px;
        left: -23%!important;
    }
    
    .left-container-arrow, .right-container-arrow{
        border-right: 12px solid #007CAE;
        border-left: 0;
        left: -10px;
    }    

.timeline{
    position: relative;
    max-width: 80%;
    right: 3%;
    margin: 100px auto;
    
}

.timeline::after{
    content: '';
    position: absolute;
    width: 6px;
    height: 100%;
    background: #007CAE;
    top: 0;
    left: -15%;
    margin-left: -3px!important;
    z-index: -1;
    animation: moveline 15s linear forwards;
}
  .text-box {
     padding: 5px 10px;  
    }

  .text-box h2{
        font-size: 1.4rem;
    }
 
    .text-box p{
      font-size: 1.2rem;
      padding: 0;
    }
    .text-box small{
     font-size: 1.5rem;
    }
    

}




